@charset "UTF-8";
/*Roll over*/
.showme{ 
display: none;
}
.showhim:hover .showme{
display : inline-block;
}
.showhim:hover .ok{
display: none;
}

.showhim {
	z-index: 2;
	position: absolute;
	left: 330px;
	top: 128px;
	width: 50px;
	height: 19px;
}
.showme {
	border-style:solid;
	border-width:1px;
	border-color:orange;
	font-family:"Verdana", Arial, sans-serif;
	font-size:small;
	background-color:#FFF;
	padding: 5px;
	bottom:50px;
	z-index:3;
	position:absolute;
	width:200px;
	font-size:0.7em;
}

.imagenTransparente{
	opacity:0.5;	
}
#circulo1{
	top: 145px;
	left: 37px;
}

#circulo2{
	top: 148px;
	left: 184px;
}
#circulo3{
	top: 162px;
	left: 486px;
}

#circulo8{
	top: 270px;
	left: 490px;
}

/*Posición en capas*/
.textoHotSpot{
	width:200px;
	border-style:solid;
	border-width:1px;
	border-color:red;
	font-family:"Verdana", Arial, sans-serif;
	font-size:small;
	z-index:2;
	position:relative;
}

div { position:relative; }
#a  { z-index:1; }
#b  { z-index:2; top:-200px; }
